<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>formulario01</title>
  </head>
  <body>
    <form action="recibir.html" method="get">
      <label for="text">Texto: </label>
      <input
        type="text"
        name="text"
        id="text"
        placeholder="Ingrese un texto por favor"
      />
      <button type="submit">Enviar</button>
    </form>
  </body>
</html>
